Motion # 6555 (Considered): Budget und Mitgliederbeitrag 2015

Änderungsantrag Budget - Politischer Mitarbeiter

15 October 2014 23:35 - Exception

Status: Considered Start date: 15 October 2014

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Finance Estimated time: 0.00 hour

Target version:    

Description

Antrag

Die Piratenversammlung möge beschliessen, das Budget 2015 zweck Anstellung eines Politischen Mitarbeiters wie folgt zu ändern:

308 Erträge Gönner: +12'500 CHF

45 Personalaufwand: +12'500 CHF

Kernaufgaben des politischen Mitarbeiters:

Verbreitung von Informationen über die Piratenpartei Schweiz und ihre politischen Projekte online wie offline

Lobbying auf nationaler Ebene für die Ziele und Positionen der Piratenpartei Schweiz

Der politische Mitarbeiter berichtet dem Vorstand mindestens monatlich über seine Tätigkeit.

Begründung

Die Piratenpartei Schweiz muss auf nationaler Ebene sichtbarer werden und ihre Positionen besser vertreten. Dazu gehört eine

ständig aktuelle Hauptseite und weiteres Informationsmaterial ebenso wie Lobbyarbeit im Bundeshaus.

Ein einzelner politischer Mitarbeiter kann dies zwar nicht alles alleine leisten, aber er kann wichtige Impulse gegen und für eine

gewisse Konstanz sorgen.

Kostenrechnung

Der politische Mitarbeiter soll nach diesem Plan im Stundenlohn angestellt werden. Ein Stundenlohn vom CHF 25 scheint

angemessen.

Daraus ergibt sich bei einer Arbeitszeit vom 20% oder 8 Stunden pro Woche eine Bruttolohnsumme von 10'400 CHF. Darauf sind

ungefähr 20% Arbeitgeberbeiträge abzuführen, womit sich die effektiven Kosten auf etwa 12'480 belaufen.

Finanzierung

Der politische Mitarbeiter ist gegenwärtig nur über Spenden von Mitgliedern fianzierbar.

Ich verspreche hiermit als Antragssteller, CHF 2000 für diesen Zweck zu Spenden, wenn der Antrag angenommen wird und

sich insgesamt CHF 12'500 an Spenden finden.

Ich fordere alle Unterstützer auf, ebenfalls einen Spendenbetrag für diesen Zweck zu versprechen.

History

#1 - 16 October 2014 09:34 - dataCore

Kurze Rückfrage: ist dies nicht bereits die Aufgabe der Piraten-Präsidenten? Oder einer Person innerhalb der PPS, bei welcher die politischen Ziele

höher als die finanziellen liegen? Sprich diesen Job, so wie wir alle, aus "good-will" macht? Vielleicht bin ich da Naiv aber das ist meine Überlegung...

#2 - 16 October 2014 10:11 - Exception

Wir haben viele Leute, im Vorstand und anderswo, die sich engagieren und solche Aufgaben übernehmen. Aber niemand kann jede woche einen
ganzen Tag oder zwei Halbtage investieren, da alle einer Erwerbsarbeit nachgehen müssen. Selbstverständlich muss diejenige oder derjenige Pirat

aus Überzeugung sein damit sie oder er unsere Anliegen gut vertreten kann.

Man könnte natürlich auch den Präsidenten für seinen Zeitaufwnd/Erwerbsausfall entschädigen statt einen Mitarbeiter einzustellen. Ich kann diesem

Modell aber wenig abgewinnen.

#3 - 16 October 2014 19:34 - dace45

Motion soutenue par la présidence de l'Assemblée pirate.

Unterstützt von der PV Präsidenz.

#4 - 16 October 2014 21:49 - Atropos

ich unterstütze den Antrag. Finanzen sindn leider für POG Dinge vorgesehen...

#5 - 18 October 2014 15:22 - Exception

- Description updated

- Status changed from New to Considered

Angenommen von der Piratenversammlung vom 18.10.2014
